Subject: Web Authorization Protocol (oauth) WG Virtual Meeting: 2020-03-09

From: IESG Secretary <[email-masked]>
Date: Thu, 27 Feb 2020 09:51:00 -0800

The Web Authorization Protocol (oauth) Working Group will hold
a virtual interim meeting on 2020-03-09 from 18:00 to 19:30 Europe/Vienna.

Agenda:
This meeting is setup to discuss proof-of-possession tokens.

Several documents are relevant to this discussion, including 
https://tools.ietf.org/html/draft-ietf-oauth-pop-architecture-08
https://tools.ietf.org/html/draft-ietf-oauth-signed-http-request-03
https://tools.ietf.org/html/draft-richanna-oauth-http-signature-pop-00
https://tools.ietf.org/html/draft-cavage-http-signatures-12
https://tools.ietf.org/html/rfc8613
https://tools.ietf.org/html/draft-ietf-oauth-pop-key-distribution-07
https://tools.ietf.org/html/rfc7800
https://tools.ietf.org/html/draft-ietf-ace-oauth-authz-33
https://tools.ietf.org/html/draft-ietf-oauth-mtls-17

Information about remote participation:
https://ietf.webex.com/ietf/j.php?MTID=m9fc3ef4d116ad78e120c520eda96b269